.icon-facebook_70 {
	background-image: url('../images/png/facebook_70.png');
	background-repeat: no-repeat;
}
.icon-zerres-anfrage {
	background-image: url('../images/png/zerres-anfrage.png');
	background-repeat: no-repeat;
}
.icon-zerres-logo {
	background-image: url('../images/png/zerres-logo.png');
	background-repeat: no-repeat;
}
.icon-info {
    background-image: url('../images/png/info.png');
    background-repeat: no-repeat;
}
.icon-wandern-mit-hund-logo {
	background-image: url('png/wandern-mit-hund-logo.png');
	background-repeat: no-repeat;
}
